## novelwriter-2.8b1.tar.gz

=== setup/windows/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.14)
project(novelWriter LANGUAGES CXX)
add_executable(novelWriter main.cpp launcher.rc)
set_target_properties(novelWriter PROPERTIES WIN32_EXECUTABLE True)

=== setup/debian/control ===
Source: novelwriter
Maintainer: Veronica Berglyd Olsen <code@vkbo.net>
Section: text
Priority: optional
Build-Depends:
  dh-python,
  pybuild-plugin-pyproject,
  python3-build,
  python3-setuptools,
  python3-all,
  debhelper (>= 9),
  python3 (>=3.11),
  python3-pyqt6 (>= 6.4),
  python3-pyqt6.qtsvg (>= 6.4),
  python3-enchant (>= 2.0),
  qt6-image-formats-plugins (>= 6.4)
Standards-Version: 4.5.1
Homepage: https://novelwriter.io
X-Python3-Version: >= 3.11

Package: novelwriter
Architecture: all
Depends:
  ${misc:Depends},
  ${python3:Depends},
  python3 (>=3.11),
  python3-pyqt6 (>= 6.4),
  python3-pyqt6.qtsvg (>= 6.4),
  python3-enchant (>= 2.0),
  qt6-image-formats-plugins (>= 6.4)
Description: A plain text editor for planning and writing novels
